### SHOULD BE RUN ON CLUSTER with lots of memory###

rm(list=ls())
library(foreign)
library(rstanarm)
library(rstan)
library(Hmisc)
library(data.table)
library(parallel)
library(loo)

setwd('~/research/gTiger/Article_citsci/open_code')
source('settings/parameters.r')
source('settings/paths.r')
source('settings/functions.r')

setwd(path_to_data)

M =  readRDS('untracked/ovitrap_model_waic.Rds')
M0a =  readRDS('untracked/ovitrap_model_M0a_waic.Rds')
M0b =  readRDS('untracked/ovitrap_model_M0b_waic.Rds')
M0c =  readRDS('untracked/ovitrap_model_M0c_waic.Rds')
M0d =  readRDS('untracked/ovitrap_model_M0d_waic.Rds')
M0e =  readRDS('untracked/ovitrap_model_M0e_waic.Rds')

saveRDS(list(M, M0a, M0b, M0c, M0d, M0e), file="ovitrap_waics.Rds")
